@charset "UTF-8";
/* CSS Document */

/*Taxonomy*/

.sftaxonHorizontalList {
	margin-left: -30px;
}
.sftaxonHorizontalList li a{
	color: #fff;
}
.sftaxonItem{
	list-style-position: outside;
	list-style-type: none;	
}

.sfimageWrp{
	margin: 0px;
	padding: 0px;
}

.sf_cols .LogInStatusContainer{
	display: none; 
	}
.LogIn{
		height: 30px;
}
.LogIn .MemberName, .LogIn .LogInButton, .LogIn p{
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: .8em;
	font-weight: bold;
	text-align: left;
	margin-top: 8px;
	padding: 0px!important;
	line-height: 1em;
	display: block;
}

.LogIn p a,
.LogIn .LogInButton a{
	color: #fff;
	text-transform: capitalize;
}
.LogIn p a:hover,
.LogIn .LogInButton a:hover{
	color: #fff;
	text-transform: capitalize;
}

/*Log-In Form*/
.LogInForm table, .LogInForm tbody, .LogInForm tr, .LogInForm td, .LogInForm .sfLoginWrp{
	padding: 0px;
	border-collapse: collapse;
	border: none;
	background-color: none;	
	border-color: #FFF;
	width: 320px;
}
.LogInForm .sfLoginFieldsWrp{
	list-style-type: none;	
	padding-left: 0px;
}
.LogInForm .sfLoginFieldsWrp{
	width: 200px;
}
.LogInForm li{
}
.LogInForm .sfTxtLbl{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-transform: capitalize;
	color: #666666;
}
.LogInForm .sfTxt{
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;
	text-transform: none;
	color: #666666;
	padding: 4px;
	background-color: #efefef;
	border: 1px solid #CCC;
	width: 300px;
	text-align: left;
	}
.LogInForm .sfFailure{
	font-size: 1.1em; 
	color: #900;
}
.LogInForm .sfLinkBtnIn{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	text-transform: uppercase;
	color: #FFF;
	background-color: #426A9D;
	margin-top: 10px;
	padding-top: 8px;
	padding-right: 14px;
	padding-bottom: 8px;
	padding-left: 14px;
}
.LogInForm .sfLoginHelp{
	padding-top: 20px;
}
.LogInForm .sfCheckBoxWrapper{
	width: 400px;
	margin-top: 10px;
}


/*Search Box*/

.sfsearchBox{
	border: none;
	padding: 0px;
	float: right;
}
.sfsearchTxt{
	font-family: Arial, Helvetica, sans-serif;	
	font-size: .8em;
	text-transform: capitalize;
	padding-right: 10px;
	color: #000;
	padding: 4px;
	background-color: #efefef;
	border: 1px solid #CCC;
	width: 200px;
}

/*Search Results*/

.sfsearchResultTitle, .sfsearchResultSnippet, .sfsearchResultUrl, .sfsearchResultHighLighter{
	font-family: Arial, Helvetica, sans-serif;	
}
.sfsearchResultSnippet{
	font-size: .8em;
	color: #666;
}
.sfsearchResultUrl{
	font-size: .7em;
	margin-bottom: 0em;
}
.sfsearchResultHighLighter{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 0.7em;
	line-height: 1.1em;
	margin-top: .2em;
	margin-bottom: 2em;
	text-align: justify;
}
.sfsearchResultStatistics{
	margin-bottom: 3em;
}
.sfsearchSubmit{
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: .5em;
	color: #82B0D4;
	background-color: #000;
	border: 0px solid #CCC;
	padding-top: 7px;
	padding-bottom: 6px;
	text-transform: uppercase;
	margin: 0px;
}

/*Website Forms*/
.sfFormBox, .sfFormCheckboxlist{
	margin-bottom: 2px;
}
.sfTxtLbl, .sfError, .sfTxt, .sfCheckListBox{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-transform: none;
	color: #666;
	padding-right: 10px;
}
.GreenBox .sfTxtLbl, 
.GreenBox .sfError, 
.GreenBox .sfCheckListBox{
	color: #fff;
}
.GreenBox .sfSuccess{
	color: #fff;
	font-weight: bold;
}
.sfError{
	font-size: .7em;
	color: #900;
}
.sfTxt{
	color: #000;
	padding: 4px;
	background-color: #efefef;
	border: 1px solid #CCC;
	width: 90%;
}
.sfFormCheckboxlist .sfTxtLbl{
	color: #fff;
	padding-bottom: 2px;
	padding-top: 4px;
	font-weight: bold;
}
.sfFormSubmit{
	margin-top: 10px;
}




/*NEWS AND EVENT STYLES*/

.sfnewsList, 
.sfnewsDetails, 
.sfeventsList, 
.sfeventDetails, 
{
	font-family: Arial, Helvetica, sans-serif;
}
.sfeventsList, 
.sfnewsList,
.sfpostsList{
	padding-left: 0px;
	padding-right: 20px;
	margin-left: 0em;
	}

.sfeventListItem, 
.sfnewsListItem,
.sfpostListItem
{
	list-style-type: none;
	list-style-position: outside;
	margin-bottom: 20px;
	padding-bottom: 0em;
}

.sfeventTitle, 
.sfnewsTitle,
.sfpostTitle{
	font-size: 1.15em;
	margin-bottom: 4px;
	color: #000;
	border: none;
}
.sfnewsListItem .sfnewsTitle,
.sfeventListItem .sfeventTitle,
.sfpostListItem .sfpostTitle{
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;	
	color: #577575;
}
.sfnewsDetails .sfnewsTitle, 
.sfeventDetails .sfeventTitle,
.sfpostDetails .sfpostTitle{
	font-size: 2.5em;
	margin-top: 20px;
}

.sfeventTitle a, 
.sfnewsTitle a,
.sfpostTitle a{text-decoration: none;color: #577575;}

.sfeventTitle a:Hover, 
.sfnewsTitle a:Hover,
.sfpostTitle a:Hover{
	text-decoration: underline;
	color: #4D687E;
}

.sfeventTitle a:Visited, 
.sfnewsTitle a:Visited,
.sfpostTitle a:Visited{text-decoration: none; color: #577575;}

.sfeventTitle a:Visited:Hover, 
.sfnewsTitle a:Visited:Hover,
.sfpostTitle a:Visited:Hover{text-decoration: underline; color: #4D687E;}

.sfnewsDetails img, 
.sfeventDetails img{
	padding: 20px;	
}

.sfeventMetaInfo, 
.sfnewsMetaInfo,
.sfpostAuthorAndDate{
		font-size: .8em;
		color: #666;
		margin-top: 0px;
		margin-bottom: 0px;
		line-height: 1em;
}

.sfnewsSummary{
	font-size: .8em;
	color: #666;
	margin-bottom: 4px;
}

.sfnewsFullStory,
.sfeventFullStory{
/*	font-size: .9em;
*/}

.sfnewsBack, .sfeventBack, .sfpostLinksWrp{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
}
.sfnewsDetails .sfnewsAuthorAndDate,
.sfpostDetails .sfpostAuthorAndDate,
.sfeventDetails .sfeventComment{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #333;	
	margin-bottom: 1em;
}

.sfnewsDetails .sfnewsSource{
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	margin-top: 20px;
	font-size: .70em;
	color: #333;	
	margin-bottom: 1em;
	padding: 10px;
	background-color: #efefef;
/*	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;*/
}
.sfnewsSource div{
	display: inline;
}

/* Pager Styles */
.sf_pagerNumeric{
	font-size: .9em;
	padding: 2px;
	}
.sf_PagerCurrent{
	background-color: #efefef!important;
	border: 1px solid #CCC;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.sf_pagerNumeric a{
	background-color: #fff;
	border: 1px solid #CCC;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;	
}

/*Event Styles*/

.EventOverview{
	padding-top: 6px;
	margin-top: 20px;
	margin-bottom: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #efefef;	
}
.EventOverview li{
	font-size: .8em;	
}




/*LIST STYLES*/

.sfexpandedListWrp,
.sfexpandableListWrp{
	font-family: Arial, Helvetica, sans-serif;
}

/*EXPANDED LISTS*/
.sfexpandedListWrp ul, menu, dir, .sfexpandedListWrp li{
	list-style-type: none;
	list-style-position: outside;
	padding: 0em;	
	margin-bottom: 2em;
}

.sfexpandedListWrp .sflistTitle{
	color:#5f8da8;
	text-transform:capitalize;
	margin-bottom: 0em;
	font-size: 2.5em; 
	border: none;
}
.sfexpandedListWrp .sflistItemTitle{
	text-transform:capitalize;
	clear: both;
	font-size: 1.5em;
	margin-bottom: 0.5em;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
.sflistItemBack{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;	
}
/*EXPANDABLE LISTS*/

.sflistExpandAllLnk,
.sflistCollapseAllLnk{
	font-size: .9em;
}

.sfexpandableListWrp .sflistItemTitle{
	margin-top: 0px;	
}
.sfexpandableListWrp .sflistItemContent{
	margin-top: 20px;	
	margin-bottom: 20px;	
}


/*ANCHOR LIST*/
.sfanchorListTitle a{
	color: #000;
}
.sfanchoredListWrp .sflistTitle{
	display: none;
}
.sfanchoredListWrp ul, menu, dir, .sfanchoredListWrp li{
	list-style-type: none;
	list-style-position: outside;
	padding: 0em;	
	margin-bottom: 2em;
}

.sfanchoredListWrp .sflistTitle{
	text-transform:capitalize;
	margin-top: 1em;
	margin-bottom: .65em;
	font-size: 2em; 
	border: none;
}
.sfanchoredListWrp .sflistItemTitle{
	text-transform:capitalize;
	clear: both;
	font-size: 1.2em;
	margin-bottom: 0.5em;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}

.sflistItemDetails .sflistTitle{
	text-transform:capitalize;
	margin-top: 1em;
	margin-bottom: .65em;
	font-size: 2em; 
	border: none;	
}


/*Document Download Tables*/
.sfdownloadTitle, .sfdownloadType, .sfdownloadSize, .sfdownloadDate, .sfdownloadCell{
	text-align: left;	
}
